Horde Nag Remote HTML Injection Vulnerabilities

Nag is prone to multiple HTML-injection vulnerabilities.

Attacker-supplied HTML and script code would be executed in the context of the affected website, potentially allowing attackers to steal cookie-based authentication credentials. An attacker could also exploit these issues to control how the site is rendered to the user; other attacks are also possible.

Nag 2.0.3 and prior versions are affected by these issues.


 

Privacy Statement
Copyright 2010, SecurityFocus